{# Bootstrap Columns #}
<div class="row my-3">
  <div class="col-lg-2">
    <div class="col-content text-lg-right">
      {{ col_header|safe }}
    </div>
  </div>
  <div class="col-lg-8">
    <div class="col-content">
      {%- for line in col_body %}
      {{- line|safe -}}
      {% endfor %}
    </div>
  </div>
  <div class="col-lg-2">
    <div class="col-content text-right text-lg-left">
      {%- if col_footer %}
      {%- for line in col_footer %}
      {{ line|safe -}}
      {% endfor -%}
      {%- endif %}
    </div>
  </div>
</div>
